[Settings]
Version=10.2.0.2
FirstRun=1
AutoCheckUpdate=1
LastUpdateTime=0
LanguageCount=22
NTFSFormat=0
OpenFileDialog=1
WinpeGetType=0
BuildWinpeType=0
CurrentLanguage=zh_CN

[Language0]
Code=0x0401
Locale=ar
Name=العربية

[Language1]
Code=0x0402
Locale=bg_BG
Name=Български

[Language2]
Code=0x0405
Locale=cs_CZ
Name=Čeština

[Language3]
Code=0x0407
Locale=de_DE
Name=Deutsch

[Language4]
Code=0x0409
Locale=en_US
Name=English

[Language5]
Code=0x0408
Locale=el_GR
Name=Ελληνικά

[Language6]
Code=0x0c0a
Locale=es_ES
Name=Español

[Language7]
Code=0x040c
Locale=fr_FR
Name=Francais

[Language8]
Code=0x0412
Locale=ko_KR
Name=한국어

[Language9]
Code=0x040e
Locale=hu_HU
Name=Magyar

[Language10]
Code=0x0410
Locale=it_IT
Name=Italiano

[Language11]
Code=0x0411
Locale=ja_JP
Name=日本語

[Language12]
Code=0x0413
Locale=nl_NL
Name=Nederlands

[Language13]
Code=0x0414
Locale=nb_NO
Name=Norsk

[Language14]
Code=0x0415
Locale=pl_PL
Name=Polski

[Language15]
Code=0x0416
Locale=pt_BR
Name=Português (Brasil)

[Language16]
Code=0x0419
Locale=ru_RU
Name=Русский

[Language17]
Code=0x041b
Locale=sk_SK
Name=Slovenčina

[Language18]
Code=0x041f
Locale=tr_TR
Name=Türkçe

[Language19]
Code=0x0424
Locale=sl_SL
Name=Slovenščina

[Language20]
Code=0x0804
Locale=zh_CN
Name=简休中文

[Language21]
Code=0x0404
Locale=zh_TW
Name=繁體中文
